
<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>
	<title><?php echo $__env->yieldContent('title'); ?></title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
	<meta name="keywords" content="">
	
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/sweetalert2.min.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/bootstrap.min.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/font-awesome.min.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/icons.css')); ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/style.css')); ?>">

<?php echo $__env->yieldContent('stylesheet'); ?>



</head>
<body>





<div id="loader" class="loader-gif"> </div>


<main id="main">      
	<?php echo $__env->yieldContent('content'); ?>
</main>


<!--=================================Template========================================-->
<script type="text/javascript" src="<?php echo e(url( asset('public/js/jquery.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/bootstrap.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/sweetalert2.min.js') )); ?>"></script>
<script type="text/javascript" src="https://js.stripe.com/v2/"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/custom.js') )); ?>"></script>



<?php echo $__env->yieldPushContent('scripts'); ?>

<script type="text/javascript">
	
	$(function() {

		

	});

</script>

<form id="logout" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
<?php echo e(csrf_field()); ?>

<button type="submit">Logout</button>
</form>


</body>
</html>