
<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>
  <title><?php echo $__env->yieldContent('title'); ?></title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
  <meta name="keywords" content="">
  
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/bootstrap.min.css')); ?>">
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/icons.css')); ?>">
  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/metismenu.min.css')); ?>">

  <link rel="stylesheet" type="text/css" href="<?php echo e(asset('public/css/style.css')); ?>">
  <script src="<?php echo e(asset('public/js/modernizr.min.js')); ?>"></script>

  


<?php echo $__env->yieldContent('stylesheet'); ?>



</head>
<body>





<div id="loader" class="loader-gif"> </div>


<div id="wrapper">  
  <?php echo $__env->make('administrator.layouts.topbar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
  <?php echo $__env->make('administrator.layouts.sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>    
  <?php echo $__env->yieldContent('content'); ?>
</div>


<!--=================================Template========================================-->
<script type="text/javascript" src="<?php echo e(url( asset('public/js/jquery.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/tether.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/popper.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/bootstrap.min.js') )); ?>"></script>

<script type="text/javascript" src="<?php echo e(url( asset('public/js/metisMenu.min.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/waves.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/jquery.slimscroll.js') )); ?>"></script>



<script type="text/javascript" src="<?php echo e(url( asset('public/js/jquery.core.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/jquery.app.js') )); ?>"></script>
<script type="text/javascript" src="<?php echo e(url( asset('public/js/custom.js') )); ?>"></script>



<?php echo $__env->yieldPushContent('scripts'); ?>

<script type="text/javascript">
  
  $(function() {

    

  });

</script>

<form id="logout" action="<?php echo e(route('administrator_logout')); ?>" method="POST" style="display: none;">
<?php echo e(csrf_field()); ?>

<button type="submit">Logout</button>
</form>


</body>
</html>