<?php $__env->startSection('title', 'ユーザー管理'); ?>
<?php $__env->startSection('content'); ?>
<div class="content-page">
    <div class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="page-title-box">
                        <h4 class="page-title float-left">ダッシュボード</h4>

                        <ol class="breadcrumb float-right">
                            <li class="breadcrumb-item"><a href="#">管理者</a></li>
                            <li class="breadcrumb-item active">ダッシュボード</li>
                        </ol>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
            
            <div class="row">
                <div class="col-12">
                    <div class="card-box">
                        <div class=" m-b-20">
                            <div class="row">
                                <div class="col-md-6 form-inline">
                                <?php echo Form::open(['method' => 'get','name'=>'user-form', 'class'=>'form-horizontal validation-form','data-parsley-validate','route' => ['administrator.subscriptions.index']]); ?>

                                
                                    <div class="form-group float-right">
                                        <?php echo Form::text('search', old('search'), ['class' => 'form-control', 'placeholder' => '課金検索','previous'=>'previous']); ?>

                                        <?php echo Form::close(); ?> 
                                    </div>
                                </div>
                                <div class="col-md-6 ">
                                  <div class=" float-right">
                                    
                                    
                                  </div>
                                </div>
                            </div>
                        </div>
                        <table id="user_list" class="table table-striped table-bordered toggle-circle m-b-0" >
                            <thead>
                            <tr>
                                <th data-toggle="true">課金ID</th>
                                <th>契約日</th>
                                <th data-hide="phone">システムユーザー名</th>
                                <th data-hide="phone, tablet">決済　正式名</th>
                                <th data-hide="phone">会社名</th>
                                <th data-hide="phone, tablet">課金プラン</th>
                                <th data-hide="phone, tablet">課金方式</th>
                                <th data-hide="phone, tablet">使用可能容量</th>
                                <th data-hide="phone, tablet">現在使用料</th>
                                <th data-hide="phone, tablet">⁕</th>
                            </tr>
                            </thead>
                            
                            <tbody>
                            
                            
                            <?php if(count($subscriptions) > 0): ?>
                            
                            <?php $__currentLoopData = $subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                               $created = strtotime($data->created);
                               $status = $data->s_status == "1"?"契約中":"キャンセル";
                            ?> 
                            <tr data-entry-id="<?php echo e($data->id); ?>">
                                <td><?php echo e($data->subscription_id); ?></td>
                                <td><?php echo e(date('Y/m/d ', $created)); ?></td>
                                <td><?php echo e($data->first_name); ?><?php echo e($data->last_name); ?></td>
                                <td></td>
                                <td></td>
                                <td><?php echo e($data->plan_name); ?></td>
                                <td><?php echo e($data->interval==1?"月額":"年額"); ?></td>
                                <td></td>
                                <td></td>
                                
                                <td>
                                    <span class="label label-table label-success <?php if($status == '契約中'): ?> check-label <?php endif; ?>" <?php if($status == '契約中'): ?> onclick="check_subs('<?php echo e($data->subscription_id); ?>','<?php echo e($data->s_id); ?>');" <?php endif; ?>><?php echo e($status); ?></span>
                                    
                                    
                                    
                                </td>
                            </tr>
                           
                            
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php else: ?>
                            <tr>
                              <td colspan="10">検索データはありません。</td>
                            </tr>
                            <?php endif; ?>
                            </tbody>
                            
                        </table>
                        <div class="pagination-wrapper text-right">
                            <?php echo $paging; ?>

                            
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>
    
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('administrator.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>