<?php $__env->startSection('title', '管理者ログイン'); ?>

<?php $__env->startSection('content'); ?>
<section>
    <div class="container" id="login">
        <div class="row">
            <div class="col-sm-12">

                <div class="wrapper-page">

                    <div class="account-pages">
                        <div class="account-box">
                            <div class="account-logo-box">
                                <h3 class="text-uppercase text-center">
                                    <a href="<?php echo e(url('/')); ?>" class="text-success">
                                       
                                        <span>課金メニューサイト<br></span>
                                        <label class="font-weight-bold"> 管理者ログイン</label>
                                    </a>
                                </h3>
                                
                            </div>
                            <div class="account-content pb-2">
                                <form class="login100-form validate-form flex-sb flex-w" id="signin_form" method="POST" action="<?php echo e(route('administrator_login')); ?>" enctype="multipart/form-data">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-group m-b-20 row">
                                        <div class="col-12">
                                            <label for="emailaddress">メールアドレス</label>
                                            <input class="form-control" type="email" id="email" name="email" placeholder="">
                                        </div>
                                    </div>
                                    <div class="form-group m-b-20 row">
                                        <div class="col-12">
                                            <label for="emailaddress">パスワード</label>
                                            <input class="form-control" type="password" id="password" name="password"  placeholder="">
                                        </div>
                                    </div>
                                    
                                    <?php 
                                        if ($errors->has('email') || $errors->has('password') ){
                                    ?>
                                    <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                         ※ID・パスワードに誤りがあります。
                                    </div>
                                    <?php 
                                        }
                                    ?>

                                    <div class="form-group row text-center">
                                        <div class="col-12 pb-4">
                                            <button class="btn btn-md btn-block btn-primary waves-effect waves-light" type="submit">ログイン</button>
                                        </div>
                                        
                                    </div>
                                </form>
                                <div class="row m-t-50">
                                    <div class="col-sm-12 text-center">
                                        <p class="text-muted"> <a href="<?php echo e(route('administrator_register')); ?>" class="text-dark m-l-5"><b>新規登録</b></a></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- end card-box-->


                </div>
                <!-- end wrapper -->

            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>