
// $('#form_submit').click(function(){
//     $('#signup-modal').modal('toggle');
//     $('#confirm-modal').modal('show');
// })

function confirm_upgrade(){
        swal({
            title: '容量をアップグレードしますか？',
            text: "契約中の課金は終了します。",
            type: 'warning',
            showCancelButton: true,
            confirmButtonColor: '#4fa7f3',
            cancelButtonColor: '#d57171',
            confirmButtonText: 'はい',
            cancelButtonText: 'キャンセル'
        }).then(function () {
            $('#signup-modal').modal('show');
            // $('#confirm-modal').modal('show');
        })
    }
function cancel_subs(sub_primary_id,subscription_id){

    swal({
            title: '契約中の課金を終了しますか？',
            text: "",
            type: 'warning',
            showCancelButton: true,
            confirmButtonColor: '#4fa7f3',
            cancelButtonColor: '#d57171',
            confirmButtonText: 'はい',
            cancelButtonText: 'キャンセル'
        }).then(function () {
          $('#loader').show();  
          $.ajax({
               type:'POST',
               url:'cancel_payment',
               data:{_token : $('meta[name="csrf-token"]').attr('content'),
                    sub_primary_id : sub_primary_id,
                    subscription_id:subscription_id},
               success:function(data) {
                  console.log(data);
                  location.reload();
               }
            }); 
             

        })
    
}

$(function() {


    
    $('button.reset').click(function(){
        $('#name').val('');
        $('.card-number').val('');
        $('#cvv').val('');
    })

    $('button.payment').click(function(){
        
        var plan_id = $(this).parent().parent().parent().attr('data-entry-id');
        var plan_ele = $('*[data-entry-id="'+plan_id+'"]');
        var plan_description = plan_ele.find('td').eq(0).html()+": "+plan_ele.find('td').eq(1).html();
        var plan_period = $(this).attr('data-period')=='monthly'?'月額':'年額';
        if ($(this).attr('data-period')=='monthly') {
            var plan_price = plan_ele.find('td').eq(2).children().eq(0).find('p').eq(1).html()+'/月';
        }else{
            var plan_price = plan_ele.find('td').eq(2).children().eq(1).find('p').eq(1).html()+'/年';
        }

        $('#confirm_plan').html(plan_description);
        $('#confirm_plan_type').html(plan_period);
        $('#confirm_price').html(plan_price);
        
        
        $('input[name=plan_id]').val(plan_id);
        $('input[name=plan_period]').val($(this).attr('data-period'));
        $('input[name=price]').val($(this).attr('data-amount'));
    });
    var $form         = $(".validation-form");
    $('button#form_submit').click( function(e) {
        $('#loader').show();
        var $form = $(".validation-form"),
        inputSelector = ['input[type=email]', 'input[type=password]','input[type=text]', 'input[type=file]','textarea'].join(', '),
        $inputs       = $form.find('.required').find(inputSelector),
        $errorMessage = $form.find('div.error'),
        valid         = true;
        $errorMessage.addClass('hide');
        $('.has-error').removeClass('has-error');

        $inputs.each(function(i, el) {
          var $input = $(el);
          if ($input.val() === '') {
            $input.parent().addClass('has-error');
            $errorMessage.removeClass('hide');
            e.preventDefault();
          }
        });
   
        if (!$form.data('cc-on-file')) {
          e.preventDefault();
         
          Stripe.setPublishableKey($('input[name=data-stripe-publishable-key]').val());
          Stripe.createToken({
            number: $('.card-number').val(),
            cvc: $('.card-cvc').val(),
            exp_month: $('.card-expiry-month').val(),
            exp_year: $('.card-expiry-year').val()
          }, stripeResponseHandler);
        }

  
    });

    $('button#confirm_submit').click(function(){
        var holder_name = $('#name').val();
        $('#loader').show();
        // 本人確認
        $.ajax({
               type:'POST',
               url:'identification',
               data:{_token : $('meta[name="csrf-token"]').attr('content'),
                    holder_name : holder_name},
               success:function(data) {
                  console.log(data);
                $('form#payment-form').submit();
                  
               }
            });

        
        
         

    })

    function stripeResponseHandler(status, response) {
        if (response.error) {
            console.log(response.error);
            switch(response.error.code){
                case 'missing_payment_information': 
                    response.error.message = 'エラーが発生しました。入力内容をご確認ください。';
                    break;
                case 'incorrect_number': 
                    response.error.message = 'カード番号が正しくないです。';
                    break;
                case 'invalid_expiry_month': 
                    response.error.message = 'カード有効期限が正しくないです。';
                    break;
                case 'invalid_expiry_year': 
                    response.error.message = 'カード有効期限が正しくないです。';
                    break;
                default:
                    response.error.message = 'エラーが発生しました。入力内容をご確認ください。';

            }
            $('.error').removeClass('hide').find('.alert').text(response.error.message);
        } else {
            /* token contains id, last4, and card type */
            var token = response['id'];
               
            $form.find('input[type=text]').empty();
            $('input[name=stripe_token]').val(token);
            
            $('#signup-modal').modal('toggle');
            $('#confirm-modal').modal('show');

            var holder_name = $('#name').val();
            $('#confirm_holder_name').html(holder_name);
            $('input[name=holder_name]').val(holder_name);
            

        }
        $('#loader').hide();
    }

})

// admin script
function check_subs(subscription_id,sub_primary_id){
    $('#loader').show();
    $.ajax({
       type:'POST',
       url:'check_subscription',
       data:{_token : $('meta[name="csrf-token"]').attr('content'),
            subscription_id:subscription_id,
            sub_primary_id:sub_primary_id},
       success:function(data) {
        console.log(data);
          $('#loader').hide();
          if (data == 'active') {
            alert('課金状態：正常');
          }else{
            alert('課金状態：キャンセル');
            location.reload();
          }
          
       }
    });
}