
<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
  <title>@yield('title')</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="csrf-token" content="{{ csrf_token() }}">
  <meta name="keywords" content="">
  
  <link rel="stylesheet" type="text/css" href="{{ asset('public/css/bootstrap.min.css') }}">
  <link rel="stylesheet" type="text/css" href="{{ asset('public/css/icons.css') }}">
  <link rel="stylesheet" type="text/css" href="{{ asset('public/css/metismenu.min.css') }}">

  <link rel="stylesheet" type="text/css" href="{{ asset('public/css/style.css') }}">
  <script src="{{ asset('public/js/modernizr.min.js') }}"></script>

  


@yield('stylesheet')



</head>
<body>





<div id="loader" class="loader-gif"> </div>


<div id="wrapper">  
  @include('administrator.layouts.topbar')
  @include('administrator.layouts.sidebar')    
  @yield('content')
</div>


<!--=================================Template========================================-->
<script type="text/javascript" src="{{ url( asset('public/js/jquery.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/tether.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/popper.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/bootstrap.min.js') ) }}"></script>

<script type="text/javascript" src="{{ url( asset('public/js/metisMenu.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/waves.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/jquery.slimscroll.js') ) }}"></script>



<script type="text/javascript" src="{{ url( asset('public/js/jquery.core.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/jquery.app.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/custom.js') ) }}"></script>



@stack('scripts')

<script type="text/javascript">
  
  $(function() {

    

  });

</script>

<form id="logout" action="{{ route('administrator_logout') }}" method="POST" style="display: none;">
{{ csrf_field() }}
<button type="submit">Logout</button>
</form>


</body>
</html>