
<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
	<title>@yield('title')</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="csrf-token" content="{{ csrf_token() }}">
	<meta name="keywords" content="">
	
	<link rel="stylesheet" type="text/css" href="{{ asset('public/css/sweetalert2.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('public/css/bootstrap.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('public/css/font-awesome.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('public/css/icons.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('public/css/style.css') }}">

@yield('stylesheet')



</head>
<body>





<div id="loader" class="loader-gif"> </div>


<main id="main">      
	@yield('content')
</main>


<!--=================================Template========================================-->
<script type="text/javascript" src="{{ url( asset('public/js/jquery.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/bootstrap.min.js') ) }}"></script>
<script type="text/javascript" src="{{ url( asset('public/js/sweetalert2.min.js') ) }}"></script>
<script type="text/javascript" src="https://js.stripe.com/v2/"></script>
<script type="text/javascript" src="{{ url( asset('public/js/custom.js') ) }}"></script>



@stack('scripts')

<script type="text/javascript">
	
	$(function() {

		

	});

</script>

<form id="logout" action="{{ route('logout') }}" method="POST" style="display: none;">
{{ csrf_field() }}
<button type="submit">Logout</button>
</form>


</body>
</html>