<?php
namespace App\Classes\Models\Administrator;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Hash;


class Administrator extends Authenticatable
{
    use Notifiable;
	protected $table = 'admins'; 
    protected $primaryKey = 'id';
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
	protected $fillable = ['first_name','last_name','email','password','remember_token','status','is_admin'];
    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];
	/**
     * Hash password
     * @param $input
     */
    
	

}
