<?php $__env->startSection('title', 'プラン管理'); ?>
<?php $__env->startSection('content'); ?>
<div class="content-page">
    <div class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="page-title-box">
                        <h4 class="page-title float-left">新規プラン追加</h4>

                        <ol class="breadcrumb float-right">
                            <li class="breadcrumb-item"><a href="#">管理者</a></li>
                            <li class="breadcrumb-item active">プラン追加</li>
                        </ol>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
            
            <div class="row">
                <div class="col-md-6">
                  <?php if(Session::has('success')): ?>
                  <div class="alert alert-success alert-dismissible fade show" role="alert">
                      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                          <span aria-hidden="true">×</span>
                      </button>
                      <?php echo e(Session::get('success')); ?>

                  </div>
                  <?php endif; ?>
                  <?php if($errors->count() > 0): ?>
                  <div class="alert alert-danger alert-dismissible fade show" role="alert">
                      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                          <span aria-hidden="true">×</span>
                      </button>
                      入力に誤りがあります。
                  </div>
                  <?php endif; ?>
                    <div class="card-box">
                       
                        <?php if(isset($package)): ?>
                          <?php echo Form::model($package, ['method' => 'POST','class'=>'form-horizontal validation-form','data-parsley-validate', 'route' => ['administrator.package.save']]); ?>

                          <input type="hidden" name="id" value="<?php echo e($package->id); ?>" />
                        <?php else: ?>
                          <?php echo Form::open(['method' => 'POST','name'=>'user-form', 'class'=>'form-horizontal validation-form','data-parsley-validate','route' => ['administrator.package.save']]); ?>

                          <input type="hidden" name="id" value="" />            
                        <?php endif; ?>
                            <div class="form-group row ">
                                <label class="col-2 col-form-label" for="planName">プラン名</label>
                                <div class="col-10">
                                  <?php echo Form::text('plan_name', old('plan_name'), ['class' => 'form-control', 'placeholder' => '', 'required' => '', 'data-parsley-required-message' => 'プラン名が必要です', 'data-parsley-trigger' => 'keyup', 'data-parsley-maxlength' => '100']); ?>

                                </div>
                            </div>
                            <div class="form-group row ">
                                <label class="col-2 col-form-label" for="planName">プラン内容</label>
                                <div class="col-10">
                                  <?php echo Form::text('plan_description', old('plan_description'), ['class' => 'form-control', 'placeholder' => '', 'required' => '', 'data-parsley-required-message' => 'プラン内容が必要です', 'data-parsley-trigger' => 'keyup', 'data-parsley-maxlength' => '100']); ?>

                                </div>
                            </div>
                            <div class="form-group row ">
                                <label class="col-2 col-form-label" for="planName">月額</label>
                                <div class="col-10">
                                  <?php echo Form::number('monthly_price', old('monthly_price'), ['class' => 'form-control', 'placeholder' => '', 'required' => '', 'data-parsley-required-message' => '月額が必要です', 'data-parsley-trigger' => 'keyup', 'data-parsley-maxlength' => '100']); ?>

                                </div>
                            </div>
                            <div class="form-group row ">
                                <label class="col-2 col-form-label" for="planName">年額</label>
                                <div class="col-10">
                                  <?php echo Form::number('yearly_price', old('yearly_price'), ['class' => 'form-control', 'placeholder' => '', 'required' => '', 'data-parsley-required-message' => '年額が必要です', 'data-parsley-trigger' => 'keyup', 'data-parsley-maxlength' => '100']); ?>

                                </div>
                            </div>
                            <div class="form-group row ">
                                <label class="col-2 col-form-label" for="planName">備考</label>
                                <div class="col-10">
                                  <?php echo Form::text('note', old('note'), ['class' => 'form-control', 'placeholder' => '']); ?>

                                </div>
                            </div>
                            <?php echo Form::submit('保存する', ['class' => 'btn btn-danger']); ?> 
                            <!-- <button type="submit" class="btn btn-purple waves-effect waves-light">Submit</button> -->
                        </form>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>
    
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('administrator.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>